# -*- coding: utf-8 -*-
# Generated by Django 1.10.2 on 2016-12-15 16:25
from __future__ import unicode_literals

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('mldb', '0004_auto_20161204_1559'),
    ]

    operations = [
        migrations.AddField(
            model_name='episode',
            name='last_loaded',
            field=models.DateTimeField(blank=True, default=django.utils.timezone.now),
        ),
    ]
